                  /* Defaultní styly */
* {margin: 0; padding: 0;}

body {
  //background-color: #00CC33; 
  font-family:  Tahoma, Geneva, sans-serif;
  //background-image: url(../_img/bck.jpg);
      //background-image: url(../_img/schema3.gif);
  background-repeat: repeat;
}

#box {
  width: 1000px;
  margin: 0 auto;
  //border: 1px solid #000000;   /* ramecek okolo */
  text-align: center;
  //background-color: #FFFF00; //zluta barva
  //background-image: url(../_img/bck.jpg);
   // background-image: url(../_img/schema3.gif);
 // background-repeat: repeat-x 0 0;
 
}

#header {
  //background-color: #6630CC;
  background-image: url(../_img/logo2.gif);
  height:  149px;   
}

#leftmenu {  
//  background-color: #00FF33;
  //border: solid 1px black;
//  border-radius: 0 0 0 15px;
//  padding-bottom:20px;
  float: left;
  width: 247px;
}

#leftmenu ul li{
width:200px;
 font-size: 18px;
 //height: 35px;
 list-style-type: none;
// padding: 0px;
 text-align: center;
 background-image: url(../_img/btn-bg1.gif);
 background-color:#037FFC;
 background-repeat: repeat-x 0 0;	
// line-height: 15px;
// padding-top: 6px;
// padding-left: 16px;
margin-top: 10px;
margin-bottom: 10px;
border-radius: 15px;
//border: solid 1px black;
}  

#leftmenu ul a:hover{
 width: 200px;
 color: white;
 cursor: pointer;
 font-weight: bold;
 background-color: #133F5D;
 border-radius: 15px;
} 

#leftmenu ul a.active {
 width: 247px;
 color: white;
 cursor: pointer;
 font-weight: bold;
 background-color: #0099CC;
 border-radius: 15px 0 0 15px;
}
#leftmenu ul li a
{       
 color: inherit;
 text-decoration: none;
 font-size: 14px;
 font-weight: normal;
 line-height: 35px;    /* vyska menu */
 display:block;
 
}

#loginbox_hide{
  display: none;
}

#loginbox_visible{
  border: solid 2px black;
  background-color: #037FFC;
  border-radius: 20px;
  padding-bottom: 20px;
  padding-top: 10px;
  margin-top: 20px;
  margin-right: 15px;

}

#loginbox_visible .login_butt{
 border-radius: 5px;
 padding: 2px 5px;
 margin-top: 5px;
 font-weight: bold;
}

#loginbox_visible #login_result
{
color: black;
font-weight: bold;
}

#unloginbox_visible{
  border: solid 2px black;
  background-color: #037FFC;
  border-radius: 20px;
  padding-bottom: 20px;
  padding-top: 10px;
  margin-top: 20px;
  margin-right: 15px;

}

#unloginbox_visible .unlogin_butt{
 border-radius: 5px;
 padding: 2px 5px;
 margin-top: 5px;
 font-weight: bold;
}

#unloginbox_visible #login_result
{
color: black;
font-weight: bold;
}

#content {
  //background-color: #6666FF;
  //background-image: url(../_img/schema/content.gif);
  background-repeat: repeat-x 0 0;
  //border: solid 1px black;
  float: right;
  width: 713px;
  padding: 20px;
  color: white;
  background-color: #0099CC;
  min-height: 230px;

  
  
}

#footer {
    //background-color: gray;
  clear: both;
  //height: 30px;
}

#copyright {
  //float: left; 
  text-align: center; 
  padding-left: 10px;  
}

#counter {
  //float: left; 
  text-align: right; 
  padding-right: 10px;  
}

#strip {
  height: 200px;
  //vertical-align: bottom;
 // display: table-cell; 
 //vertical-align: middle;
}

#strip img {
float: left;
max-height:  150px;
max-width:  150px;
margin-right: 20px; 
border: solid 1px black;
}

#strip p {
  text-align: justify;
  margin-right: 20px;  
}


#download img {
  max-height: 50px;
  max-width: 50px;

}

#download table{
  margin:0 auto;
  //border: solid 1px black;
  //text-align: center; 
  //width: 500px; 
  font-family: Verdana,Arial,Courier New;
  //background-color: white;
  //background-image: url(../_img/bck.gif);
  
}

#download table td {
  text-align: left;
  //height: 50px;
  //border: solid 1px black;
  vertical-align: middle;
   
  
}

#download table td#icon {   
width: 35px;  
}

#download-link a:hover, #download-link a.active {
 color: white;
 cursor: pointer;
 font-weight: bold;
 //background-color: #133F5D;
 width: 465px;
}

#download-link a
{       
width: 465px;
 color: inherit;
 text-decoration: none;
 font-size: 14px;
 font-weight: normal;
 line-height: 50px;  
 //width:500px;
 display:block;
 padding-left: 20px;
}

#monitoring_list 
{
	text-align: left;
}

#monitoring_list ul, #monitoring_list li
{
	display: inline;
}

#monitoring_list ul li
{
//	display: inline;


}

#monitoring_table
{

}

#monitoring_table table
{
	width: 100%;  						/* šířka na celou stránku */
margin: auto; 
	color: black;  						/* barva pisma použitého v tabulce */
/* border: 1px solid #1C4E71; */
	border-spacing: 0px;     			/* velikost mezery mezi elementy */
//border-collapse: colapse;   			/* sloučení elementů buněk */       
//border-spacing: 0;						/* odstranění mezer mezi buňkami */  

font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:12px;
table-layout: auto;                
/*cellpadding="1" cellspacing="1" */ 
}

	/* Stylování hlavičky */
#monitoring_table table th
{
//border: none; /* 1px solid #1C4E71; */
text-align: center;
border-color: black;
	font-weight: bold;				/* tučný font */
	background-color: #056597;    	/* barva pozadí */
	border: 1px solid gray;			/* velikost a barva rámečku v elementu */ 
}

#monitoring_table table td                                                                                                           
{
border: 1px solid gray;			/* velikost a barva rámečku v elementu */ 
padding: 3px;/* 2px; */
//	border: 1px; 					/* rámeček okolo */
//border-color: black;
background: #FFFFFF;
}

#monitoring_content #graph
{
	height: 515px;
}

#monitoring_content #schema
{
	color: black;
	text-align: left;
	width: 100%;	
	height: 497px; 	
}

#monitoring_content #schema #Tkotel
{
	position: relative; 
	top: -185px;
	left: 99px;
	display: inline-block;
	width: 40px;
	text-align: center;
}

#monitoring_content #schema #Tzpatecka
{
	position: relative; 
	top: -67px;
	left: 169px;
	display: inline-block;
	width: 40px;
	text-align: left;
}

#monitoring_content #schema #TTUV_D
{
	position: relative; 
	top: -157px;
	left: 560px;
	display: inline-block;
	width: 40px;
	text-align: left;
}

#monitoring_content #schema #TTUV_N
{
	position: relative; 
	top: -261px;
	left: 515px;
	display: inline-block;
	width: 40px;
	text-align: left;
}

#monitoring_content #schema #Tobjekt
{
	position: relative; 
	top: -464px;
	left: 6px;
	display: inline-block;
	width: 40px;
	text-align: right;
}

#monitoring_content #schema #Tspaliny
{
	position: relative; 
	top: -315px;
	left: -200px;
	display: inline-block;
	width: 40px;
	text-align: center;
}

#monitoring_content #schema #Tradiatory
{
	position: relative;
	top: -350px;
	left: -370px;
	display: inline-block;
	width: 40px;
	text-align: center; 
}

#monitoring_content #schema #ventil_3C
{
	position: relative; 
	top: -254px;
	left: -71px; 
	display: inline-block;
	width: 45px;
	text-align: right;
}

#monitoring_content #schema #ventil_TUV
{
	position: relative; 
	top: -140px;
	left: 109px;
	display: inline-block;
	width: 45px;
	text-align: center;
}

#monitoring_content #schema #cerp_kotel
{
	position: relative; 
	top: -158px;
	left: -181px;
	display: inline-block;
	width: 40px;
	text-align: right;
}      

#monitoring_content #schema #cerp_TUV
{
	position: relative; 
	top: -123px;
	left: -61px;
	display: inline-block;
	width: 40px;
	text-align: center;
}

#monitoring_content #schema #rezim
{
	position: relative; 
	top: -152px;
	left: -382px;
//	font-size:14px;
	display: inline-block;
	width: 80px;
	text-align: center;
}

#monitoring_content #schema img#blesk 
{
	position: relative; 
	top: -191px;
	left: 559px;
	display: none;
	height: 40px;
}

#monitoring_content #schema #HDO
{
	position: relative;
	top: -492px;
	left: -515px;
}

#monitoring_content #schema #kour
{
	position: relative;
	top: -471px;
	left: -601px;
}

#monitoring_content #schema #priorita
{
	position: relative;
	top: -491px;
	left: 35px;
	display: inline-block;
	width: 100px;
	text-align: left;
}

#monitoring_content #schema #cas_mereni
{
	position: relative; 
	top: -45px;
	left: 430px;
//	font-size:14px;
	display: inline-block;
	width: 180px;
	text-align: center;
}
